0,00 
0
0
Subtotal: 0,00 
Nessun prodotto nel carrello.
0,00 
0
0
Subtotal: 0,00 
Nessun prodotto nel carrello.
ascend_fairness-logo
Logo Peplink Certified Gold Partner

Nessuna vulnerabilità della sicurezza di Log4j con ASCEND

Norimberga, gennaio 2022 - Nel dicembre 2021 è stata scoperta una vulnerabilità classificata come altamente critica nella libreria Java Log4j, ampiamente utilizzata. Permette ai criminali informatici di accedere facilmente a un server di destinazione per eseguire malware o prendere il controllo del sistema. ASCEND ha reagito immediatamente e ha esaminato tutti i sistemi alla ricerca di questa vulnerabilità. "I nostri produttori di hardware e i nostri partner software hanno colmato molto rapidamente le poche lacune riscontrate", spiega Johannes Fickeis, amministratore delegato di ASCEND GmbH.

Nessuna vulnerabilità di Log4j con Peplink

I router Peplink, comprese le applicazioni InControl e InControl 2, non sono interessati dalla vulnerabilità in quanto non utilizzano il framework Log4j.

Ulteriori informazioni su Peplink sono disponibili qui.

Boost per applicazioni e software utilizzare un'illustrazione